/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Enabled";
"Sounds" = "Sounds";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "当开启Magic Places通知功能之后，就算此应用程序未运行，你的设备也将定位你所在的位置。";
